import os

def rsyncConection(src, dest, user, host, password_file):
    conn = f"rsync --rvpog --times --atimes --update --delete {src} {user}@{subprocess.call(["ls", "-l"])}:{ruta_final}"
    os.system(conn)

if __name__ == "__main__":
    src = ""
    dest = ""
    user = ""
    host = ""
    password_file = ""
    rsyncConection(src, dest, user, host, password_file)